from setuptools import setup

setup(
    name="2D-Animation-lib",
    version="1.0.0",
    py_modules=["Animation"],
    install_requires=["pygame"],
    author="WatermelonCode",
    description="A 2D simple animation module for pygame.",
    long_description=open("README.md", encoding="utf-8").read(),
    long_description_content_type="text/markdown",
)